* {
    padding: 0;
    margin: 0;
}

.container {
    /* position: relative; */
    /* background-color:#EFEFEF; */
    padding: 10px;
    display: grid;
    width: 960px;
    margin: 0 auto;
    grid-template-areas: 'header header header header header header header header header header header header'
        'content content content content content content imageSection imageSection imageSection imageSection imageSection imageSection'
        /* 'imageSection2 imageSection2 imageSection2 imageSection2 imageSection2 imageSection2 content2 content2 content2 content2 content2 content2'; */


}

header {
    grid-area: header;
    background-color: #eeeeee;

}

nav ul {
    display: flex;
    padding: 20px;
}

nav ul li {
    list-style: none;
    padding: 15px;
    font-size: 25px;
    margin: 0 auto;
    background-color: aliceblue;
    /* font-weight:bold; */
    border: 1px solid rgb(0, 0, 0);
    align-items: center;
}

.imageSection {
    grid-area: imageSection;

}

.content {
    grid-area: content;
    width: 260px;
    height: 300px;
    text-align: center;
    background-color: #303030;
    padding: 50px;
    padding-top: 50%;
}

.content h1 {
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.content button {
    margin-top: 15px;
    background-color: #FF9900;
    color: #ffffff;
    border: none;
    padding: 10px;
    border-radius: 3px;
    width: 200px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

/* .imageSection2 {
    grid-area: imageSection2;

}

.content2 {
    grid-area: content2;
    width: 260px;
    height: 300px;
    text-align: center;
    background-color: #303030;
    padding: 50px;
    padding-top: 50%;
} */